_PTPDeviceInfo(3)

NAME
_PTPDeviceInfo

SYNOPSIS

  Data Fields
uint16_t StandardVersion
uint32_t VendorExtensionID
uint16_t VendorExtensionVersion
char * VendorExtensionDesc
uint16_t FunctionalMode
uint32_t OperationsSupported_len
uint16_t * OperationsSupported
uint32_t EventsSupported_len
uint16_t * EventsSupported
uint32_t DevicePropertiesSupported_len
uint16_t * DevicePropertiesSupported
uint32_t CaptureFormats_len
uint16_t * CaptureFormats
uint32_t ImageFormats_len
uint16_t * ImageFormats
char * Manufacturer
char * Model
char * DeviceVersion
char * SerialNumber

Author

Generated automatically by Doxygen for libmtp from the source code.